/*
 * Normalize
 */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, figure, figcaption {
  margin: 0;
  padding: 0; }

main {
  display: block; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

fieldset, img {
  border: 0;
  vertical-align: top; }

address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
  font-weight: normal; }

ol, ul {
  list-style: none; }

caption, th {
  text-align: left; }

area {
  outline: none;
  border: none; }

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal; }

q:before, q:after {
  content: ''; }

abbr, acronym {
  border: 0; }

/*
 * Fonts
 */
html {
  font-family: 'Helvetica Neue', 'Segoe UI', 'Hiragino Kaku Gothic ProN', 'Yu Gothic', sans-serif;
  font-size: 13px;
  font-weight: normal;
  line-height: 1.7em; }

input, textarea, select, button {
  font-family: 'Helvetica Neue', 'Segoe UI', 'Hiragino Kaku Gothic ProN', 'Yu Gothic', sans-serif;
  font-size: 13px;
  font-weight: normal; }

/*
 * Global
 */
body, html {
  width: 100%;
  height: 100%; }

body {
  background: #fff;
  color: #000;
  -webkit-text-size-adjust: none; }

input, textarea, select, button {
  color: #fff; }

* {
  outline: none;
  -webkit-tap-highlight-color: rgba(231, 217, 100, 0.5); }

::-moz-selection {
  background: rgba(231, 217, 100, 0.5); }

::selection {
  background: rgba(231, 217, 100, 0.5); }

#wrapper {
  background: url(../img/bg.jpg) center top;
  position: relative;
  min-width: 1024px;
  margin: auto; }

#contents {
  width: 1024px;
  margin: auto;
  position: relative; }

a {
  color: #754927;
  text-decoration: underline; }
  a:hover {
    text-decoration: none; }

/*
 * Header
 */
header {
  background: url(../img/header_bg.png) center top;
  height: 119px;
  margin: auto;
  position: relative;
  z-index: 1000; }
  header .title {
    text-align: center;
    padding: 10px 0 0 125px; }

/*
 * Footer
 */
footer {
  background: #fff;
  width: 100%;
  text-align: center;
  padding: 20px 0; }
  footer .copyright {
    color: #000;
    font-size: 0.79rem;
    font-family: 'Verdana', 'Helvetica', sans-serif;
    line-height: 1.8em; }

body.museum-box-top #wrapper {
  background: url(../img/museum-box/bg_illust.png) no-repeat center bottom, url(../img/bg.jpg) center top; }

body.museum-box-top #contents h2.title {
  text-align: center;
  margin: 15px 0 0 0; }

body.museum-box-top #contents .container {
  background: url(../img/museum-box/book.png) no-repeat;
  width: 1015px;
  height: 611px;
  margin: 10px auto 15px auto;
  position: relative; }

body.museum-box-top #contents .list-date li,
body.museum-box-top #contents .list-age li {
  position: absolute;
  display: none; }
  body.museum-box-top #contents .list-date li.visible,
  body.museum-box-top #contents .list-age li.visible {
    display: block; }
  body.museum-box-top #contents .list-date li a,
  body.museum-box-top #contents .list-age li a {
    display: block;
    position: relative;
    width: 100%;
    height: 100%; }
  body.museum-box-top #contents .list-date li .thumb,
  body.museum-box-top #contents .list-age li .thumb {
    position: absolute;
    background-size: cover;
    background-position: center center;
    width: 136px;
    height: 88px; }
  body.museum-box-top #contents .list-date li .label,
  body.museum-box-top #contents .list-age li .label {
    position: absolute; }

body.museum-box-top #contents .list-date {
  position: absolute;
  top: 38px;
  left: 83px;
  width: 408px;
  height: 500px; }
  body.museum-box-top #contents .list-date h3 {
    position: absolute;
    top: 0;
    left: 10px; }
  body.museum-box-top #contents .list-date .item-1 {
    top: 56px;
    left: 0;
    width: 191px;
    height: 152px; }
    body.museum-box-top #contents .list-date .item-1 .thumb {
      top: 26px;
      left: 28px; }
  body.museum-box-top #contents .list-date .item-2 {
    top: 71px;
    left: 201px;
    width: 191px;
    height: 142px; }
    body.museum-box-top #contents .list-date .item-2 .thumb {
      top: 20px;
      left: 27px; }
  body.museum-box-top #contents .list-date .item-3 {
    top: 216px;
    left: 15px;
    width: 182px;
    height: 137px; }
    body.museum-box-top #contents .list-date .item-3 .thumb {
      top: 16px;
      left: 26px; }
  body.museum-box-top #contents .list-date .item-4 {
    top: 221px;
    left: 221px;
    width: 176px;
    height: 140px; }
    body.museum-box-top #contents .list-date .item-4 .thumb {
      top: 17px;
      left: 20px; }
  body.museum-box-top #contents .list-date .item-5 {
    top: 359px;
    left: 6px;
    width: 173px;
    height: 135px; }
    body.museum-box-top #contents .list-date .item-5 .thumb {
      top: 15px;
      left: 20px; }
  body.museum-box-top #contents .list-date .item-6 {
    top: 368px;
    left: 223px;
    width: 170px;
    height: 132px; }
    body.museum-box-top #contents .list-date .item-6 .thumb {
      top: 12px;
      left: 18px; }

body.museum-box-top #contents .list-age {
  position: absolute;
  top: 45px;
  left: 538px;
  width: 406px;
  height: 502px; }
  body.museum-box-top #contents .list-age h3 {
    position: absolute;
    top: 0;
    left: 0; }
  body.museum-box-top #contents .list-age .item-1 {
    top: 55px;
    left: 2px;
    width: 191px;
    height: 142px; }
    body.museum-box-top #contents .list-age .item-1 .thumb {
      top: 12px;
      left: 25px; }
  body.museum-box-top #contents .list-age .item-2 {
    top: 67px;
    left: 224px;
    width: 182px;
    height: 137px; }
    body.museum-box-top #contents .list-age .item-2 .thumb {
      top: 14px;
      left: 24px; }
  body.museum-box-top #contents .list-age .item-3 {
    top: 206px;
    left: 14px;
    width: 176px;
    height: 140px; }
    body.museum-box-top #contents .list-age .item-3 .thumb {
      top: 14px;
      left: 20px; }
  body.museum-box-top #contents .list-age .item-4 {
    top: 214px;
    left: 215px;
    width: 173px;
    height: 135px; }
    body.museum-box-top #contents .list-age .item-4 .thumb {
      top: 10px;
      left: 20px; }
  body.museum-box-top #contents .list-age .item-5 {
    top: 352px;
    left: 0;
    width: 191px;
    height: 152px; }
    body.museum-box-top #contents .list-age .item-5 .thumb {
      top: 22px;
      left: 27px; }
  body.museum-box-top #contents .list-age .item-6 {
    top: 361px;
    left: 224px;
    width: 170px;
    height: 132px; }
    body.museum-box-top #contents .list-age .item-6 .thumb {
      top: 12px;
      left: 18px; }

body.museum-box-top #contents .back {
  position: absolute;
  bottom: -84px;
  left: 50%;
  margin-left: -530px; }
